How to Install the Remote DSM Explorer on 12.8fp1

Document ID : KB000028770
Last Modified Date : 14/02/2018
Show Technical Document Details

How to Install the Remote DSM Explorer on 12.8fp1

 

Problem:

When pushing the 12.8 DSM Explorer package via Software Delivery to a 12.8fp1 agent machine,

it tries to install the 12.8GA software delivery agent as a prerequisite:

install2.png

This causes problems since CAF gets stopped and has to be manually restarted for the install to complete.

 

Solution:

There is no 12.8FP1 DSM Explorer package, but as a workaround you can right click on the Explorer package and select  New -> Software Package Version:

Newver2.png

Enter a different name or version and click ok. Find the unsealed package in the Software Library and expand its procedures and procedure dependencies:

exp3.png

Right click and delete the "CA DSM Agent + Software delivery Plugin 12.8.0.690. Instal" procedure dependency:

delete2.png

Then right on the package and seal it and it will deploy without the agent dependency.